CVE-2008-2076

2008-05-05T16:20:00
ID CVE-2008-2076
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:31:00

Description

Directory traversal vulnerability in admin.php in ActualScripts ActualAnalyzer Lite 2.78 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the style parameter.